---
layout: handbook-page-toc
title: DevOps for Salesforce Single-Engineer Group
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## DevOps for Salesforce Single-Engineer Group

The DevOps for Salesforce SEG is a [Single-Engineer Group](/company/team/structure/#single-engineer-groups) within our [Incubation Engineering Department](/handbook/engineering/incubation).

Our aim is to improve GitLab's capabilities for customers deploying applications onto Salesforce by integrating our DevOps capabilities. Our first iteration will be to build visual pipelines specific to the Salesforce CI/CD requirements, and develop community templates that can quickly help developers manage their end to end test and release requirements.

